{
    "transaction_id": "a67f61b3-9ce1-45d5-8e00-ea8e6698f74a",
    "gateway": "umbrella",
    "created_at": "2025-12-24 11:01:11",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239305371950684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239305372130684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239307016560684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766574051588.PAZXh0bgNhZW0BMABhZGlkAastA-srOmxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAad2m0ag8aZjRztu9YEIcjChNXvwAlkIEv0dw9n48Jgbtd1oaO_N1uMZl6eyZQ_aem_FsczmmCuTkSFckI4svdDsg",
    "fbp": "fb.1.1766062407612.7884682247",
    "customer_ip": "189.38.25.98",
    "customer": {
        "name": "Auriane Vasconcelos Rocha",
        "email": "aurianerocha1628@gmail.com",
        "phone": "11987685866",
        "document": "50119931320"
    }
}